net.sourceforge.pmd.cpd

## Class JSPTokenizer

- java.lang.Object
- - net.sourceforge.pmd.cpd.JSPTokenizer

All Implemented Interfaces:
  Tokenizer

    public class JSPTokenizer
    extends Object
    implements Tokenizer

### Constructor Summary

Constructors
Constructor and Description
`JSPTokenizer()`

### Method Summary

Methods
`void` `tokenize(SourceCode sourceCode, Tokens tokenEntries)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSPTokenizer

    public JSPTokenizer()

### Method Detail

#### tokenize

    public void tokenize(SourceCode sourceCode,
                Tokens tokenEntries)

Specified by:
  `tokenize` in interface `Tokenizer`